# Install and configure
- name: Include Nova controller.
  include: nova-controller.yml
  when: inventory_hostname in controllers

- name: Include Nova compute.
  include: nova-compute.yml
  when: inventory_hostname in compute_nodes
